RubyGems Navigation menu

validates-email 0.0.2

In your models you can write validates_email :field instead of using regexp

Gemfile
          gem 'validates-email', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install validates-email -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Dmitry Zudochkin

Owners:

Total downloads 2,675

For this version 708

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - June 6, 2013 (7.5 KB)
  2. 0.0.4 - June 6, 2013 (7.5 KB)
  3. 0.0.2 - December 21, 2012 (5 KB)
  4. 0.0.1 - April 4, 2012 (18.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: